#de_modal-content {
    direction: ltr;
}

@media only screen and (min-width: 540px) {
    .main-project-container {
        margin-top: 0px;
        padding-top: 170px;
        padding-bottom: 100px;
    }
}

.main-project-container .nav-pills .nav-link.active {
    box-shadow: none;
}

.main-project-container .nav-pills .nav-link {
    font-family: "morabba";
    background-color: rgb(104 104 104 / 20%) !important;
    color: rgb(255 255 255 / 30%);
    margin-right: unset;
    margin-left: 20px;
    font-size: 13px;
    transition: 0.4s all ease;
    display: flex;
    align-items: center;
}

.de_project-info {
    direction: rtl;
}

.main-project-right .nav-pills {
    direction: rtl;
    padding: 0;
}

.main-project-container .nav-pills .nav-link i {
    font-size: 20px;
    margin-left: 7px;
}

.de_project-info h3 {
    font-family: "Morabba";
    font-size: 1.5vw;
}

.de_project-info h3 {
    font-size: 1.7vw;
}

.de_project-info h3 span {
    font-family: var(--title-font);
    margin-right: 5px;
}

.de_project-info p {
    font-family: "iransans";
    text-align: justify;
    font-size: 1vw;

}

.de_project-details {
    font-family: "iransans";

}

.de_project-details i {
    margin-left: 10px;
}

.col-lg-8.main-project-right {
    margin-top: 10px;
}

.d-field {
    font-size: small;
}

@media only screen and (max-width: 540px) {
    .col-lg-8.main-project-right {
        margin-top: 70px;
    }

    .main-project-container .nav-pills .nav-link {
        font-family: "morabba";
        background-color: rgb(104 104 104 / 20%) !important;
        color: rgb(255 255 255 / 30%);
        margin-right: unset;
        margin-left: 5px;
        font-size: 2.5vw;
        transition: 0.4s all ease;
        display: flex;
        align-items: center;
        padding: 0;
        padding: 5px 10px;
    }

    ul#pills-tab {
        display: flex;
        justify-content: center;
        padding: 0;
        margin-bottom: 20px !important;
    }

    .de_project-info h3 {
        font-size: 5vw;
        text-align: center;
    }

    .de_project-info p {
        font-family: "iransans";
        text-align: justify;
        font-size: 3.5vw;
    }
}